/* // IE Specific CSS // */

#content {overflow:hidden;}

#content ul.itemcatalogue_featured li {
	display: block;
	float: left;
	width: 200px;
	margin: 0 10px 10px 0;
	padding: 10px;
	height: 240px;
	position: relative;
}


#global p {margin-top:10px;}

.menulist li.currentpage a {color:#003366;text-decoration:none;}

img, div { behavior: url(/sites/rangeequipmentcomau/iepngfix.htc) }

#footer {width:400px;float:left;padding-left:230px;margin:0;}

#search .button {
	height: 28px;
	background-color: #333333;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	width: 60px;
	text-align: right;
	
	line-height: 18px;
	
	display: block;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666666;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
	float: right;
	margin-top: -28px;
	
	margin-right: 0;
	
	margin-bottom: 0px;
	margin-left: 0px;
}